@font-face{
	font-family:Open Sans;
	src:url('../fonts/OpenSans-Regular.ttf');
}
.open-sans{
	font-family:'Open Sans';
}
@font-face{
	font-family:Open Sans Bold;
	src:url('../fonts/OpenSans-Bold.ttf');
}
.open-sans-bold{
	font-family:'Open Sans Bold';
}
@font-face{
	font-family:Open Sans Bold Italic;
	src:url('../fonts/OpenSans-BoldItalic.ttf');
}
.open-sans-bold-italic{
	font-family:'Open Sans Bold Italic';
}
@font-face{
	font-family:Open Sans Extra Bold;
	src:url('../fonts/OpenSans-ExtraBold.ttf');
}
.open-sans-extra-bold{
	font-family:'Open Sans Extra Bold';
}
@font-face{
	font-family:Open Sans Extra Bold Italic;
	src:url('../fonts/OpenSans-ExtraBoldItalic.ttf');
}
.open-sans-extra-bold-italic{
	font-family:'Open Sans Extra Bold Italic';
}
@font-face{
	font-family:Open Sans Italic;
	src:url('../fonts/OpenSans-Italic.ttf');
}
.open-sans-italic{
	font-family:'Open Sans Italic';
}
@font-face{
	font-family:Open Sans Light;
	src:url('../fonts/OpenSans-Light.ttf');
}
.open-sans-light{
	font-family:'Open Sans Light';
}
@font-face{
	font-family:Open Sans Light Italic;
	src:url('../fonts/OpenSans-LightItalic.ttf');
}
.open-sans-light-italic{
	font-family:'Open Sans Light Italic';
}
@font-face{
	font-family:Open Sans Semi Bold;
	src:url('../fonts/OpenSans-Semibold.ttf');
}
.open-sans-semi-bold{
	font-family:'Open Sans Semi Bold';
}
@font-face{
	font-family:Open Sans Semi Bold Italic;
	src:url('../fonts/OpenSans-SemiboldItalic.ttf');
}
.open-sans-semi-bold-italic{
	font-family:'Open Sans Semi Bold Italic';
}
@media(min-width: 992px){

}